<template>
  <div class="ml-4">
    <a
      class="ada-link"
      target="_blank" rel="noopener noreferrer"
      :href="href"
      :title="title"
    >
      <slot></slot>
    </a>
  </div>
</template>

<script>
export default {
  props: ['href', 'title']
}
</script>